"""==========================================================
منطق برنامه ای را طراحی کنید که ۵۰ عدد را از ورودی دریافت کند
و آنها را در ارایه ای ذخیره کند و سپس اعداد ذخیره شده را از
آخر به اول چاپ کند.
=========================================================="""
mylist = []
for count in range(1,51):
    print("Please enter number ",count)
    num = float(input("===>"))
    mylist.append(num)
print("="*20)
for i in range(len(mylist),0,-1):
    print(i)

